Bug 226242 - Merge Review: perl-BSD-Resource
Summary: Merge Review: perl-BSD-Resource
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:22 UTC by Nobody's working on this, feel free to take it
Modified: 2009-02-26 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-26 23:39:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
steve: fedora-review+


Attachments (Terms of Use)
t/setrlimit.t patch to fix test failure (420 bytes, patch)
2007-06-30 21:51 UTC, Steven Pritchard
no flags Details | Diff
Cleanup patch (3.19 KB, patch)
2007-06-30 22:00 UTC, Steven Pritchard
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 20:22:09 UTC
Fedora Merge Review: perl-BSD-Resource

http://cvs.fedora.redhat.com/viewcvs/devel/perl-BSD-Resource/
Initial Owner: rnorwood@redhat.com

Comment 1 Steven Pritchard 2007-06-30 21:51:54 UTC
Created attachment 158300 [details]
t/setrlimit.t patch to fix test failure

Comment 2 Steven Pritchard 2007-06-30 22:00:30 UTC
Created attachment 158301 [details]
Cleanup patch

- Fix find option order.
- Use fixperms macro instead of our own chmod incantation.
- Remove check macro cruft.
- Remove redundant BR perl.
- BR ExtUtils::MakeMaker, Test::More, Test::Pod, and Test::Pod::Coverage.
- Patch t/setrlimit.t to fix bogus test failure.
- Set OPTIMIZE when running Makefile.PL, not make.

Comment 3 Robin Norwood 2007-07-03 18:17:48 UTC
fixed, and built in 1.28-2

Comment 4 Steven Pritchard 2008-05-08 19:06:11 UTC
I think we can close this ticket now.

Comment 5 Chris Weyl 2009-02-26 23:39:55 UTC
Closing... (merge review with fedora-review+)


Note You need to log in before you can comment on or make changes to this bug.